Page MenuHomePhabricator

Deploy Commons deletion notification bot on hewiki
Closed, ResolvedPublic2 Story Points

Description

This ticket is for deploying the Commons deletion bot to work on hewiki. This should be a two step process:

  • Step 1: Make 10 edits and stop the bot to ensure it's working as desired -
    • The text is all in Hebrew.
    • The bot is not using the bot flag (as specified in parent ticket description)
    • The bot is not making any duplicate posts or anything outside of the expected,
  • Step 2: Turn the bot on for good and watch activity for a bit.

Event Timeline

Niharika created this task.Aug 20 2018, 7:42 PM
Niharika triaged this task as Normal priority.
Niharika moved this task from Untriaged to To be estimated/discussed on the Community-Tech board.
Niharika added subscribers: aezell, Mooeypoo.
Niharika updated the task description. (Show Details)Aug 21 2018, 11:24 PM
Niharika set the point value for this task to 2.
MaxSem claimed this task.Sep 12 2018, 10:34 PM
MaxSem moved this task from Ready to QA on the Community-Tech-Sprint board.

Enabled, waiting for edits.

Josve05a removed a subscriber: Josve05a.Sep 17 2018, 8:57 PM

The bot is disabled until we get a signal that it can be enabled permanently.

You can enable it permanently

Niharika closed this task as Resolved.Sep 20 2018, 3:34 AM
Niharika moved this task from QA to Q1 2018-19 on the Community-Tech-Sprint board.